
li {
	line-height: 24px;
}

/* Responsive */
@media (max-width: 575px) {
	body {
		font-size: 13px;
	}
}
/* Header */
#header {
	position: relative;
	z-index: 1030;
}

#header .header-body {
	display: flex;
	flex-direction: column;
	background: #FFF;
	-webkit-transition: min-height 0.3s ease;
	-moz-transition: min-height 0.3s ease;
	transition: min-height 0.3s ease;
	width: 100%;
	border-top: 3px solid #EDEDED;
	border-bottom: 1px solid transparent;
	z-index: 1001;
}

#header .header-container {
	position: relative;
	display: flex;
	flex-flow: row wrap;
	align-items: center;
	-webkit-transition: ease height 300ms;
	-moz-transition: ease height 300ms;
	transition: ease height 300ms;
}

@media (max-width: 991px) {
	#header .header-container:not(.container) .header-nav-main {
		padding: 0 0.75rem;
	}
}

#header .container {
	position: relative;
}

@media (max-width: 767px) {
	#header .container {
		width: 100%;
	}
}

#header .header-row {
	display: flex;
	flex-grow: 1;
	align-items: center;
	align-self: stretch;
	max-height: 100%;
}

#header .header-column {
	display: flex;
	align-self: stretch;
	align-items: center;
	flex-grow: 1;
	flex-direction: column;
}

#header .header-column .header-row {
	justify-content: inherit;
}

#header .header-column .header-extra-info {
	list-style: outside none none;
	margin: 0;
	padding: 0;
}

#header .header-column .header-extra-info li {
	display: inline-flex;
	margin-left: 25px;
}

#header .header-column .header-extra-info li .feature-box p {
	margin: 0;
}

#header .header-column .header-extra-info li .feature-box small {
	position: relative;
	top: -4px;
	font-size: 80%;
}

#header.header-no-min-height .header-body {
	min-height: 0 !important;
}

#header .header-top {
	display: flex;
	align-items: center;
	position: relative;
	background-color: #f4f4f4;
	border-bottom: 1px solid #ededed;
	min-height: 51px;
	z-index: 4;
}

#header .header-top::after {
	clear: both;
	content: "";
	display: table;
}

#header .header-top p {
	font-size: 0.9em;
	margin: 0;
	padding: 0;
}

#header .header-top p .fa, #header .header-top p .icons {
	position: relative;
	top: 1px;
}

#header .header-top .header-search {
	margin-left: 10px;
	margin-right: 0;
}

#header .header-top .header-nav-top {
	float: left;
	margin-top: 0;
	margin-left: 0;
	margin-right: 10px;
}

#header .header-top.header-top-colored {
	border-top: 5px solid #CCC;
	border-bottom: 0;
	color: #FFF;
}

#header .header-top.header-top-colored p, #header .header-top.header-top-colored a, #header .header-top.header-top-colored span {
	color: #FFF;
}

#header .header-top.header-top-colored .form-control {
	border: 0;
}

#header .header-top.header-top-style-2 {
	background: #f6f6f6;
}

#header .header-top.header-top-style-4 {
	background: #E4E6ED;
	border-bottom: 0;
}

#header .header-logo {
	margin: 1rem 0;
}

#header .header-logo img {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
	position: relative;
	top: 0;
}

#header .header-nav {
	padding: 1rem 0;
	min-height: 70px;
}

#header .header-nav-top {
	display: flex;
	align-self: stretch;
	align-items: center;
}

#header .header-nav-top .nav > li > a, #header .header-nav-top .nav > li > span {
	color: #999;
	font-size: 0.9em;
	padding: 6px 10px;
	display: inline-block;
}

#header .header-nav-top .nav > li > a .fa, #header .header-nav-top .nav > li > a .icons, #header .header-nav-top .nav > li > span .fa, #header .header-nav-top .nav > li > span .icons {
	margin-right: 3px;
}

#header .header-nav-top .nav > li > a {
	text-decoration: none;
}

#header .header-nav-top .nav > li > a:hover, #header .header-nav-top .nav > li > a a:focus {
	background: #EEE;
}

#header .header-nav-top .nav > li.nav-item.dropdown.show .nav-link {
	background: #EEE;
}

#header .header-nav-top .nav > li.open > .dropdown-menu-toggle {
	border-radius: 4px 4px 0 0;
}

#header .header-nav-top .dropdown .dropdown-item {
	font-size: 0.8em;
}

#header .header-nav-top .dropdown-menu {
	border-color: #EEE;
	margin-top: -2px;
	border-radius: 4px 0 4px 4px;
	padding: 0;
}

#header .header-nav-top .dropdown-menu a {
	color: #999;
	padding: 6px 12px;
	font-size: 0.9em;
}

#header .header-nav-top .flag {
	margin-right: 2px;
	position: relative;
	top: -1px;
}

#header .header-search {
	margin-left: 1rem;
}

#header .header-search .form-control {
	border-radius: 20px;
	font-size: 0.9em;
	height: 34px;
	margin: 0;
	padding: 6px 12px;
	-webkit-transition: width 0.3s ease;
	-moz-transition: width 0.3s ease;
	transition: width 0.3s ease;
	-webkit-transform: translate3d(0, 0, 0);
	-webkit-backface-visibility: hidden;
	-webkit-perspective: 1000px;
	perspective: 1000px;
	width: 170px;
}

#header .header-search .btn-light {
	background: transparent;
	border: 0 none;
	color: #CCC;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 3;
}

#header .header-search .btn-light:hover {
	color: #000;
}

#header .header-social-icons {
	margin-left: 1rem;
}

#header .header-btn-collapse-nav {
	background: #CCC;
	color: #FFF;
	display: none;
	float: right;
	margin: 0 0 0 1rem;
}

#header.header-narrow .header-body {
	min-height: 0;
}

#header.header-narrow .header-logo {
	margin-top: 0;
	margin-bottom: 0;
}

#header.header-narrow .header-nav {
	padding-top: 0;
	padding-bottom: 0;
}

#header.header-no-border-bottom .header-body {
	padding-bottom: 0 !important;
	border-bottom: 0 !important;
}

@media (max-width: 767px) {
	#header.has-nav-bar .header-search {
		display: block !important;
		visibility: hidden;
	}
}

html:not(.boxed) #header.header-full-width .header-container {
	width: 100%;
	max-width: none;
}

html #header.header-transparent {
	min-height: 0 !important;
	width: 100%;
	position: absolute;
}

html #header.header-transparent .header-body {
	position: relative;
	top: 0;
	background: transparent;
	border-top: 0;
	border-bottom: 0;
	box-shadow: none;
}

html #header.header-transparent .header-body:before {
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background: #FFF;
	opacity: 0;
	border-bottom: 1px solid #f1f1f1;
	-webkit-transition: opacity 0.3s ease;
	-moz-transition: opacity 0.3s ease;
	transition: opacity 0.3s ease;
	-webkit-transform: translate3d(0, 0, 0);
	-webkit-backface-visibility: hidden;
	-webkit-perspective: 1000px;
	perspective: 1000px;
}

html.sticky-header-enabled #header.header-transparent .header-body {
	position: fixed;
}

html.sticky-header-active #header.header-transparent .header-body {
	border-bottom: 0;
	box-shadow: none;
}

html.sticky-header-active #header.header-transparent .header-body:before {
	opacity: 1;
}

html #header.header-semi-transparent, html #header.header-semi-transparent-light {
	min-height: 0 !important;
	width: 100%;
	position: absolute;
}

html #header.header-semi-transparent .header-body, html #header.header-semi-transparent-light .header-body {
	position: relative;
	top: 0;
	background: transparent;
	border-top: 0;
	border-bottom: 0;
	box-shadow: none;
}

html #header.header-semi-transparent .header-body:before, html #header.header-semi-transparent-light .header-body:before {
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background: #000;
	border-bottom: 0;
	opacity: 0.3;
	-webkit-transition: opacity 0.3s ease;
	-moz-transition: opacity 0.3s ease;
	transition: opacity 0.3s ease;
	-webkit-transform: translate3d(0, 0, 0);
	-webkit-backface-visibility: hidden;
	-webkit-perspective: 1000px;
	perspective: 1000px;
}

html.sticky-header-enabled #header.header-semi-transparent .header-body {
	position: fixed;
}

html.sticky-header-active #header.header-semi-transparent .header-body {
	border-bottom: 0;
	box-shadow: none;
}

html.sticky-header-active #header.header-semi-transparent .header-body:before {
	opacity: 0.8;
}

html #header.header-semi-transparent-light .header-body:before {
	opacity: 0.1;
	background: #FFF;
}

html.sticky-header-enabled #header.header-semi-transparent-light .header-body {
	position: fixed;
}

html.sticky-header-active #header.header-semi-transparent-light .header-body {
	border-bottom: 0;
	box-shadow: none;
}

html.sticky-header-active #header.header-semi-transparent-light .header-body:before {
	border-bottom: 1px solid #f1f1f1;
	opacity: 0.9;
}

html #header.header-transparent-bottom-border .header-body {
	border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}

html.sticky-header-active #header .header-body {
	position: fixed;
	border-bottom-color: #e9e9e9;
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
}

html:not(.sticky-header-active) #header.header-transparent-sticky-deactive .header-body:before {
	background: transparent !important;
}

html:not(.sticky-header-active) #header.header-transparent-sticky-deactive.header-transparent .header-nav-main:after, html:not(.sticky-header-active) #header.header-transparent-sticky-deactive.header-semi-transparent .header-nav-main:after, html:not(.sticky-header-active) #header.header-transparent-sticky-deactive.header-semi-transparent-light .header-nav-main:after {
	background: transparent !important;
}

/* Header Nav Main */
@media (min-width: 992px) {
	#header .header-nav-main nav {
		display: flex !important;
	}

	#header .header-nav-main nav > ul > li {
		margin-left: 2px;
	}

	#header .header-nav-main nav > ul > li > a {
		display: inline-flex;
		align-items: center;
		white-space: normal;
		border-radius: 4px;
		color: #CCC;
		font-size: 12px;
		font-style: normal;
		font-weight: 700;
		padding: 0.5rem 0.9rem;
		text-transform: uppercase;
	}

	#header .header-nav-main nav > ul > li > a:active {
		background-color: transparent;
		text-decoration: none;
		color: #CCC;
	}

	#header .header-nav-main nav > ul > li > a.dropdown-toggle .fa-caret-down {
		display: none;
	}

	#header .header-nav-main nav > ul > li > a.dropdown-toggle:after {
		border-color: #CCC transparent transparent transparent;
		border-width: .24rem;
		margin-left: .255em;
		margin-right: 0;
	}

	#header .header-nav-main nav > ul > li > a.active {
		background: #CCC;
		color: #FFF;
	}

	#header .header-nav-main nav > ul > li > a.active.dropdown-toggle:after {
		border-color: #FFF transparent transparent transparent;
	}

	#header .header-nav-main nav > ul > li.open > a, #header .header-nav-main nav > ul > li:hover > a {
		background: #CCC;
		color: #FFF;
	}

	#header .header-nav-main nav > ul > li.dropdown .dropdown-menu {
		top: -10000px;
		display: block;
		opacity: 0;
		left: auto;
		border-radius: 0 4px 4px;
		border: 0;
		border-top: 3px solid #CCC;
		box-shadow: 0 20px 45px rgba(0, 0, 0, 0.08);
		margin: 0;
		min-width: 200px;
		padding: 5px;
		text-align: left;
	}

	#header .header-nav-main nav > ul > li.dropdown .dropdown-menu li a {
		border-bottom: 1px solid #f4f4f4;
		color: #777;
		font-size: 0.9em;
		font-weight: 400;
		padding: 10px;
		position: relative;
		text-transform: none;
	}

	#header .header-nav-main nav > ul > li.dropdown .dropdown-menu li a:hover, #header .header-nav-main nav > ul > li.dropdown .dropdown-menu li a:focus, #header .header-nav-main nav > ul > li.dropdown .dropdown-menu li a.active, #header .header-nav-main nav > ul > li.dropdown .dropdown-menu li a:active {
		background-color: #d84529;
	}

	#header .header-nav-main nav > ul > li.dropdown .dropdown-menu li.dropdown-submenu {
		position: relative;
	}

	#header .header-nav-main nav > ul > li.dropdown .dropdown-menu li.dropdown-submenu > a .fa-caret-down {
		display: none;
	}

	#header .header-nav-main nav > ul > li.dropdown .dropdown-menu li.dropdown-submenu > a:after {
		border-color: transparent transparent transparent #CCC;
		border-style: solid;
		border-width: 4px 0 4px 4px;
		content: " ";
		position: absolute;
		top: 50%;
		right: 10px;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		transform: translateY(-50%);
	}

	#header .header-nav-main nav > ul > li.dropdown .dropdown-menu li.dropdown-submenu > .dropdown-menu {
		left: 100%;
		display: block;
		margin-top: -8px;
		margin-left: -1px;
		border-radius: 4px;
		opacity: 0;
		-webkit-transform: translate3d(0, 0, 0);
		-moz-transform: translate3d(0, 0, 0);
		-ms-transform: translate3d(0, 0, 0);
		-o-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}

	#header .header-nav-main nav > ul > li.dropdown .dropdown-menu li.dropdown-submenu > .dropdown-menu.dropdown-reverse {
		left: auto;
		right: 100%;
		-webkit-transform: translate3d(0, 0, 0);
		-moz-transform: translate3d(0, 0, 0);
		-ms-transform: translate3d(0, 0, 0);
		-o-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}

	#header .header-nav-main nav > ul > li.dropdown .dropdown-menu li.dropdown-submenu:hover > .dropdown-menu {
		top: 0;
		opacity: 1;
	}

	#header .header-nav-main nav > ul > li.dropdown .dropdown-menu li:last-child a {
		border-bottom: 0;
	}

	#header .header-nav-main nav > ul > li.dropdown.open > a, #header .header-nav-main nav > ul > li.dropdown:hover > a {
		border-radius: 4px 4px 0 0;
		position: relative;
	}

	#header .header-nav-main nav > ul > li.dropdown.open > a:before, #header .header-nav-main nav > ul > li.dropdown:hover > a:before {
		content: '';
		display: block;
		position: absolute;
		left: 0;
		right: 0;
		bottom: -3px;
		border-bottom: 5px solid #CCC;
	}

	#header .header-nav-main nav > ul > li.dropdown.open > .dropdown-menu, #header .header-nav-main nav > ul > li.dropdown:hover > .dropdown-menu {
		top: auto;
		display: block;
		opacity: 1;
	}

	#header .header-nav-main nav > ul > li.dropdown-mega {
		position: static;
	}

	#header .header-nav-main nav > ul > li.dropdown-mega > .dropdown-menu {
		border-radius: 4px;
		left: 15px;
		right: 15px;
		width: auto;
	}

	#header .header-nav-main nav > ul > li.dropdown-mega .dropdown-mega-content {
		padding: 1.6rem;
	}

	#header .header-nav-main nav > ul > li.dropdown-mega .dropdown-mega-sub-title {
		color: #333333;
		display: block;
		font-size: 0.9em;
		font-weight: 600;
		margin-top: 20px;
		padding-bottom: 10px;
		text-transform: uppercase;
	}

	#header .header-nav-main nav > ul > li.dropdown-mega .dropdown-mega-sub-title:first-child {
		margin-top: 0;
	}

	#header .header-nav-main nav > ul > li.dropdown-mega .dropdown-mega-sub-nav {
		list-style: none;
		padding: 0;
		margin: 0;
		border-bottom: 1px solid #2a2a2a;
	}

	#header .header-nav-main nav > ul > li.dropdown-mega .dropdown-mega-sub-nav > li > a {
		border: 0 none;
		border-radius: 4px;
		color: #fff;
		display: block;
		font-size: 0.9em;
		font-weight: normal;
		margin: 0 0 0px -8px;
		padding: 7px 8px;
		text-shadow: none;
		text-transform: none;
		text-decoration: none;
	}

	#header .header-nav-main nav > ul > li.dropdown-mega .dropdown-mega-sub-nav > li:hover > a {
		background: #f4f4f4;
	}

	#header .header-nav-main nav > ul > li.dropdown-mega.dropdown-mega-shop > .dropdown-item {
		padding: 0.5rem 0.8rem;
	}

	#header .header-nav-main.header-nav-main-no-arrows nav > ul > li a.dropdown-toggle {
		padding-left: 16px !important;
		padding-right: 16px !important;
	}

	#header .header-nav-main.header-nav-main-no-arrows nav > ul > li a.dropdown-toggle:after {
		display: none;
	}

	#header .header-nav-main.header-nav-main-square nav > ul > li > a {
		border-radius: 0 !important;
	}

	#header .header-nav-main.header-nav-main-square nav > ul > li.dropdown .dropdown-menu {
		border-radius: 0;
	}

	#header .header-nav-main.header-nav-main-square nav > ul > li.dropdown .dropdown-menu li.dropdown-submenu > .dropdown-menu {
		border-radius: 0;
	}

	#header .header-nav-main.header-nav-main-square nav > ul > li.dropdown-mega > .dropdown-menu {
		border-radius: 0;
	}

	#header .header-nav-main.header-nav-main-square nav > ul > li.dropdown-mega .dropdown-mega-sub-nav > li > a {
		border-radius: 0;
	}

	#header .header-nav-main a > .thumb-info-preview {
		position: absolute;
		display: block;
		left: 100%;
		opacity: 0;
		border: 0;
		padding-left: 10px;
		background: transparent;
		overflow: visible;
		margin-top: 15px;
		top: -10000px;
		-webkit-transition: -webkit-transform 0.2s ease-out, opacity 0.2s ease-out;
		-moz-transition: -moz-transform 0.2s ease-out, opacity 0.2s ease-out;
		transition: transform 0.2s ease-out, opacity 0.2s ease-out;
		-webkit-transform: translate3d(-20px, 0, 0);
		-moz-transform: translate3d(-20px, 0, 0);
		-ms-transform: translate3d(-20px, 0, 0);
		-o-transform: translate3d(-20px, 0, 0);
		transform: translate3d(-20px, 0, 0);
	}

	#header .header-nav-main a > .thumb-info-preview .thumb-info-wrapper {
		background: #FFF;
		display: block;
		border-radius: 4px;
		border: 0;
		box-shadow: 0 20px 45px rgba(0, 0, 0, 0.08);
		margin: 0;
		padding: 4px;
		text-align: left;
		width: 190px;
	}

	#header .header-nav-main a > .thumb-info-preview .thumb-info-image {
		transition: all 6s linear 0s;
		width: 182px;
		height: 136px;
		min-height: 0;
	}

	#header .header-nav-main a:hover > .thumb-info-preview {
		-webkit-transform: translate3d(0, 0, 0);
		-moz-transform: translate3d(0, 0, 0);
		-ms-transform: translate3d(0, 0, 0);
		-o-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
		top: 0;
		opacity: 1;
		margin-top: -5px;
	}

	#header .header-nav-main .dropdown-reverse a > .thumb-info-preview {
		-webkit-transform: translate3d(20px, 0, 0);
		-moz-transform: translate3d(20px, 0, 0);
		-ms-transform: translate3d(20px, 0, 0);
		-o-transform: translate3d(20px, 0, 0);
		transform: translate3d(20px, 0, 0);
		right: 100%;
		left: auto;
		padding-left: 0;
		margin-right: 10px;
	}

	#header .header-nav-main .dropdown-reverse a:hover > .thumb-info-preview {
		-webkit-transform: translate3d(0, 0, 0);
		-moz-transform: translate3d(0, 0, 0);
		-ms-transform: translate3d(0, 0, 0);
		-o-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}

	#header .header-nav {
		display: flex;
		align-items: center;
		flex-grow: 1;
		justify-content: flex-end;
		align-self: stretch;
	}

	#header .header-nav.header-nav-stripe {
		padding: 0;
	}

	#header .header-nav.header-nav-stripe .header-nav-main {
		align-self: stretch;
		margin-top: -1px;
		min-height: 0;
	}

	#header .header-nav.header-nav-stripe nav {
		display: flex;
	}

	#header .header-nav.header-nav-stripe nav > ul > li {
		display: inline-flex;
		align-self: stretch;
	}

	#header .header-nav.header-nav-stripe nav > ul > li > a {
		background: transparent;
		padding: 0 .9rem;
		margin: 1px 0 0;
		height: 100%;
		color: #444;
		min-height: 90px;
	}

	#header .header-nav.header-nav-stripe nav > ul > li > a.dropdown-toggle:after {
		border-color: #444 transparent transparent transparent;
	}

	#header .header-nav.header-nav-stripe nav > ul > li > a.active {
		color: #CCC;
		background: transparent;
	}

	#header .header-nav.header-nav-stripe nav > ul > li > a.active.dropdown-toggle:after {
		border-color: #CCC transparent transparent transparent;
	}

	#header .header-nav.header-nav-stripe nav > ul > li:hover > a, #header .header-nav.header-nav-stripe nav > ul > li:hover > a.active, #header .header-nav.header-nav-stripe nav > ul > li.open > a, #header .header-nav.header-nav-stripe nav > ul > li.open > a.active {
		color: #FFF;
		padding-bottom: 0;
	}

	#header .header-nav.header-nav-stripe nav > ul > li:hover > a.dropdown-toggle:after, #header .header-nav.header-nav-stripe nav > ul > li:hover > a.active.dropdown-toggle:after, #header .header-nav.header-nav-stripe nav > ul > li.open > a.dropdown-toggle:after, #header .header-nav.header-nav-stripe nav > ul > li.open > a.active.dropdown-toggle:after {
		border-color: #FFF transparent transparent transparent;
	}

	#header .header-nav.header-nav-stripe nav > ul > li.dropdown.open > a:before, #header .header-nav.header-nav-stripe nav > ul > li.dropdown:hover > a:before {
		content: none;
	}

	#header .header-nav.header-nav-stripe nav > ul > li.dropdown.open > .dropdown-menu, #header .header-nav.header-nav-stripe nav > ul > li.dropdown:hover > .dropdown-menu {
		top: 100%;
		left: 0;
		margin-top: 1px;
	}

	#header .header-nav.header-nav-top-line {
		padding: 0;
	}

	#header .header-nav.header-nav-top-line .header-nav-main {
		align-self: stretch;
		min-height: 0;
		margin-top: 0;
	}

	#header .header-nav.header-nav-top-line nav > ul > li > a, #header .header-nav.header-nav-top-line nav > ul > li:hover > a {
		position: relative;
		background: transparent !important;
		color: #444;
		padding: 0 .9rem;
		margin: 1px 0 0;
		min-height: 70px;
		height: 100%;
	}

	#header .header-nav.header-nav-top-line nav > ul > li > a:before, #header .header-nav.header-nav-top-line nav > ul > li:hover > a:before {
		content: "";
		position: absolute;
		background: #CCC;
		width: 100%;
		height: 3px;
		top: -2px;
		left: 0;
		opacity: 0;
	}

	#header .header-nav.header-nav-top-line nav > ul > li:hover > a:before, #header .header-nav.header-nav-top-line nav > ul > li.open > a:before {
		opacity: 1;
	}

	#header .header-nav.header-nav-top-line nav > ul > li > a.dropdown-toggle:after {
		border-color: #444 transparent transparent transparent;
	}

	#header .header-nav.header-nav-top-line nav > ul > li > a.active {
		color: #CCC;
		background: transparent;
	}

	#header .header-nav.header-nav-top-line nav > ul > li > a.active:before {
		opacity: 1;
	}

	#header .header-nav.header-nav-top-line nav > ul > li > a.active.dropdown-toggle:after {
		border-color: #CCC transparent transparent transparent;
	}

	#header .header-nav.header-nav-top-line nav > ul > li.dropdown > a:before {
		border-bottom: 0;
	}

	#header .header-nav.header-nav-top-line nav > ul > li.dropdown.open > .dropdown-menu, #header .header-nav.header-nav-top-line nav > ul > li.dropdown:hover > .dropdown-menu {
		margin-top: 0;
	}

	#header .header-nav.header-nav-dark-dropdown {
		padding: 0;
	}

	#header .header-nav.header-nav-dark-dropdown .header-nav-main {
		align-self: stretch;
		min-height: 0;
		margin-top: 0;
	}

	#header .header-nav.header-nav-dark-dropdown nav > ul > li > a, #header .header-nav.header-nav-dark-dropdown nav > ul > li:hover > a {
		background: transparent !important;
		color: #444;
		margin: 1px 0 0;
		min-height: 70px;
		height: 100%;
		padding: 0 .9rem;
	}

	#header .header-nav.header-nav-dark-dropdown nav > ul > li > a.dropdown-toggle:after {
		border-color: #444 transparent transparent transparent;
	}

	#header .header-nav.header-nav-dark-dropdown nav > ul > li > a.active {
		color: #CCC;
	}

	#header .header-nav.header-nav-dark-dropdown nav > ul > li > a.active.dropdown-toggle:after {
		color: #CCC;
	}

	#header .header-nav.header-nav-dark-dropdown nav > ul > li.dropdown > a:before {
		border-bottom: 0;
	}

	#header .header-nav.header-nav-dark-dropdown nav > ul > li.dropdown li a {
		border-bottom-color: #2a2a2a;
	}

	#header .header-nav.header-nav-dark-dropdown nav > ul > li.dropdown .dropdown-menu {
		background: #1e1e1e;
		margin-top: 0;
	}

	#header .header-nav.header-nav-dark-dropdown nav > ul > li.dropdown .dropdown-menu > li > a {
		color: #fff;
	}

	#header .header-nav.header-nav-dark-dropdown nav > ul > li.dropdown .dropdown-menu > li > a:hover, #header .header-nav.header-nav-dark-dropdown nav > ul > li.dropdown .dropdown-menu > li > a:focus {
		background: #d84529;
	}

	#header .header-nav.header-nav-dark-dropdown nav > ul > li.dropdown.dropdown-mega .dropdown-mega-sub-title {
		color: #fff;
	}

	#header .header-nav.header-nav-dark-dropdown nav > ul > li.dropdown.dropdown-mega .dropdown-mega-sub-nav > li:hover > a {
		background: #D84529;
	}

	#header .header-nav-main {
		display: flex !important;
		height: auto !important;
	}

	#header .header-nav-bar {
		background: #F4F4F4;
		z-index: 1;
	}
}
/* Header Narrow */
@media (min-width: 992px) {
	#header.header-narrow .header-nav.header-nav-stripe nav > ul > li > a, #header.header-narrow .header-nav.header-nav-dark-dropdown nav > ul > li > a, #header.header-narrow .header-nav.header-nav-top-line nav > ul > li > a {
		min-height: 70px;
	}
}

@media (min-width: 992px) {
	#header .header-nav-main.header-nav-main-light nav > ul > li > a {
		color: #FFF;
	}

	#header .header-nav-main.header-nav-main-light nav > ul > li > a.active {
		color: #CCC;
		background: #FFF;
	}

	#header .header-nav-main.header-nav-main-light nav > ul > li > a.dropdown-toggle:after {
		border-color: #FFF transparent transparent transparent;
	}

	#header .header-nav-main.header-nav-main-light nav > ul > li.open > a, #header .header-nav-main.header-nav-main-light nav > ul > li.active > a, #header .header-nav-main.header-nav-main-light nav > ul > li:hover > a {
		background: #FFF;
	}

	#header .header-nav-main.header-nav-main-light nav > ul > li.open > a.dropdown-toggle:after, #header .header-nav-main.header-nav-main-light nav > ul > li.active > a.dropdown-toggle:after, #header .header-nav-main.header-nav-main-light nav > ul > li:hover > a.dropdown-toggle:after {
		border-color: #CCC transparent transparent transparent;
	}

	#header .header-nav-main.header-nav-main-light nav > ul > li.open > .dropdown-menu, #header .header-nav-main.header-nav-main-light nav > ul > li.active > .dropdown-menu, #header .header-nav-main.header-nav-main-light nav > ul > li:hover > .dropdown-menu {
		border-top-color: #FFF;
		box-shadow: 0 20px 25px rgba(0, 0, 0, 0.05);
	}

	#header .header-nav-main.header-nav-main-light nav > ul > li.open > .dropdown-menu .dropdown-submenu:hover > .dropdown-menu, #header .header-nav-main.header-nav-main-light nav > ul > li.active > .dropdown-menu .dropdown-submenu:hover > .dropdown-menu, #header .header-nav-main.header-nav-main-light nav > ul > li:hover > .dropdown-menu .dropdown-submenu:hover > .dropdown-menu {
		border-top-color: #FFF;
	}

	#header .header-nav-main.header-nav-main-light nav > ul > li.active > a {
		background: #FFF;
	}

	#header .header-nav-main.header-nav-main-light nav > ul > li.active > a.dropdown-toggle:after {
		border-color: #CCC transparent transparent transparent;
	}

	#header .header-nav-main.header-nav-main-light nav > ul > li.dropdown.open > a:before, #header .header-nav-main.header-nav-main-light nav > ul > li.dropdown:hover > a:before {
		border-bottom-color: #FFF;
	}

	#header .header-nav-main.header-nav-main-light .dropdown-menu > li > a:hover, #header .header-nav-main.header-nav-main-light .dropdown-menu > li > a:focus {
		background: #f5f5f5;
	}
}

@media (min-width: 992px) {
	#header .header-nav-main-effect-1 nav > ul > li.dropdown .dropdown-menu li a, #header .header-nav-main-effect-1 nav > ul > li.dropdown .dropdown-mega-sub-nav li a {
		-webkit-transition: -webkit-transform 0.2s ease-out;
		-moz-transition: -moz-transform 0.2s ease-out;
		transition: transform 0.2s ease-out;
		transform: translate3d(0, -5px, 0);
	}

	#header .header-nav-main-effect-1 nav > ul > li.dropdown:hover > .dropdown-menu li a, #header .header-nav-main-effect-1 nav > ul > li.dropdown:hover .dropdown-mega-sub-nav li a {
		-webkit-transform: translate3d(0, 0, 0);
		-moz-transform: translate3d(0, 0, 0);
		-ms-transform: translate3d(0, 0, 0);
		-o-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}

	#header .header-nav-main-effect-1 nav > ul > li.dropdown .dropdown-menu {
		-webkit-transition: -webkit-transform 0.2s ease-out;
		-moz-transition: -moz-transform 0.2s ease-out;
		transition: transform 0.2s ease-out;
		transform: translate3d(0, -5px, 0);
	}

	#header .header-nav-main-effect-1 nav > ul > li.dropdown:hover > .dropdown-menu {
		-webkit-transform: translate3d(0, 2px, 0);
		-moz-transform: translate3d(0, 2px, 0);
		-ms-transform: translate3d(0, 2px, 0);
		-o-transform: translate3d(0, 2px, 0);
		transform: translate3d(0, 2px, 0);
	}

	#header .header-nav.header-nav-stripe .header-nav-main-effect-1 nav > ul > li.dropdown:hover > .dropdown-menu, #header .header-nav.header-nav-top-line .header-nav-main-effect-1 nav > ul > li.dropdown:hover > .dropdown-menu, #header .header-nav.header-nav-dark-dropdown .header-nav-main-effect-1 nav > ul > li.dropdown:hover > .dropdown-menu {
		-webkit-transform: translate3d(0, 0, 0);
		-moz-transform: translate3d(0, 0, 0);
		-ms-transform: translate3d(0, 0, 0);
		-o-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}
}

@media (min-width: 992px) {
	#header .header-nav-main-effect-2 nav > ul > li.dropdown .dropdown-menu {
		-webkit-transition: -webkit-transform 0.2s ease-out, opacity 0.2s ease-out;
		-moz-transition: -moz-transform 0.2s ease-out, opacity 0.2s ease-out;
		transition: transform 0.2s ease-out, opacity 0.2s ease-out;
		transform: translate3d(0, -5px, 0);
		opacity: 0;
	}

	#header .header-nav-main-effect-2 nav > ul > li.dropdown:hover > .dropdown-menu {
		transform: translate3d(0, -1px, 0);
		opacity: 1;
	}
}

@media (min-width: 992px) {
	#header .header-nav-main-effect-3 nav > ul > li.dropdown .dropdown-menu {
		-webkit-transition: -webkit-transform 0.2s ease-out;
		-moz-transition: -moz-transform 0.2s ease-out;
		transition: transform 0.2s ease-out;
		transform: translate3d(0, 10px, 0);
	}

	#header .header-nav-main-effect-3 nav > ul > li.dropdown:hover > .dropdown-menu {
		-webkit-transform: translate3d(0, 0, 0);
		-moz-transform: translate3d(0, 0, 0);
		-ms-transform: translate3d(0, 0, 0);
		-o-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}
}

@media (min-width: 992px) {
	#header .header-nav-main-effect-4 nav > ul > li.dropdown .dropdown-menu {
		-webkit-transition: -webkit-transform 0.2s ease-out, opacity 0.2s ease-out;
		-moz-transition: -moz-transform 0.2s ease-out, opacity 0.2s ease-out;
		transition: transform 0.2s ease-out, opacity 0.2s ease-out;
		-webkit-transform: translate3d(-20px, 0, 0);
		-moz-transform: translate3d(-20px, 0, 0);
		-ms-transform: translate3d(-20px, 0, 0);
		-o-transform: translate3d(-20px, 0, 0);
		transform: translate3d(-20px, 0, 0);
		opacity: 0;
	}

	#header .header-nav-main-effect-4 nav > ul > li.dropdown .dropdown-menu.dropdown-reverse {
		-webkit-transition: -webkit-transform 0.2s ease-out, opacity 0.2s ease-out;
		-moz-transition: -moz-transform 0.2s ease-out, opacity 0.2s ease-out;
		transition: transform 0.2s ease-out, opacity 0.2s ease-out;
		-webkit-transform: translate3d(20px, 0, 0);
		-moz-transform: translate3d(20px, 0, 0);
		-ms-transform: translate3d(20px, 0, 0);
		-o-transform: translate3d(20px, 0, 0);
		transform: translate3d(20px, 0, 0);
		left: auto;
		right: 100%;
		opacity: 0;
	}

	#header .header-nav-main-effect-4 nav > ul > li.dropdown:hover > .dropdown-menu {
		-webkit-transform: translate3d(0, 0, 0);
		-moz-transform: translate3d(0, 0, 0);
		-ms-transform: translate3d(0, 0, 0);
		-o-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
		opacity: 1;
	}
}

@media (min-width: 992px) {
	#header .header-nav-main-sub-effect-1 nav > ul > li.dropdown .dropdown-menu li.dropdown-submenu > .dropdown-menu {
		-webkit-transition: -webkit-transform 0.2s ease-out, opacity 0.2s ease-out;
		-moz-transition: -moz-transform 0.2s ease-out, opacity 0.2s ease-out;
		transition: transform 0.2s ease-out, opacity 0.2s ease-out;
		-webkit-transform: translate3d(-20px, 0, 0);
		-moz-transform: translate3d(-20px, 0, 0);
		-ms-transform: translate3d(-20px, 0, 0);
		-o-transform: translate3d(-20px, 0, 0);
		transform: translate3d(-20px, 0, 0);
		opacity: 0;
	}

	#header .header-nav-main-sub-effect-1 nav > ul > li.dropdown .dropdown-menu li.dropdown-submenu > .dropdown-menu.dropdown-reverse {
		-webkit-transition: -webkit-transform 0.2s ease-out, opacity 0.2s ease-out;
		-moz-transition: -moz-transform 0.2s ease-out, opacity 0.2s ease-out;
		transition: transform 0.2s ease-out, opacity 0.2s ease-out;
		-webkit-transform: translate3d(20px, 0, 0);
		-moz-transform: translate3d(20px, 0, 0);
		-ms-transform: translate3d(20px, 0, 0);
		-o-transform: translate3d(20px, 0, 0);
		transform: translate3d(20px, 0, 0);
		left: auto;
		right: 100%;
		opacity: 0;
	}

	#header .header-nav-main-sub-effect-1 nav > ul > li.dropdown .dropdown-menu li.dropdown-submenu:hover > .dropdown-menu {
		-webkit-transform: translate3d(0, 0, 0);
		-moz-transform: translate3d(0, 0, 0);
		-ms-transform: translate3d(0, 0, 0);
		-o-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
		opacity: 1;
	}
}
/* Header Nav Main Mobile */
@media (max-width: 991px) {
	#header .header-nav-main {
		position: absolute;
		background: transparent;
		width: 100%;
		top: 100%;
		left: 50%;
		-webkit-transform: translate3d(-50%, 0, 0);
		-moz-transform: translate3d(-50%, 0, 0);
		-ms-transform: translate3d(-50%, 0, 0);
		-o-transform: translate3d(-50%, 0, 0);
		transform: translate3d(-50%, 0, 0);
	}

	#header .header-nav-main:before {
		content: '';
		display: block;
		position: absolute;
		top: 0;
		left: 50%;
		width: 100vw;
		height: 100%;
		background: #FFF;
		z-index: -1;
		-webkit-transform: translateX(-50%);
		-moz-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
		-o-transform: translateX(-50%);
		transform: translateX(-50%);
	}

	#header .header-nav-main nav {
		max-height: 50vh;
		overflow: hidden;
		overflow-y: auto;
		padding: 0 15px;
	}

	#header .header-nav-main nav.collapsing {
		overflow-y: hidden;
	}

	#header .header-nav-main nav::-webkit-scrollbar {
		width: 5px;
	}

	#header .header-nav-main nav::-webkit-scrollbar-thumb {
		-webkit-border-radius: 0px;
		border-radius: 0px;
		background: rgba(204, 204, 204, 0.5);
	}

	#header .header-nav-main nav > ul {
		flex-direction: column;
		padding: 0.8rem 0;
	}

	#header .header-nav-main nav > ul li {
		border-bottom: 1px solid #e8e8e8;
		clear: both;
		display: block;
		float: none;
		margin: 0;
		padding: 0;
		position: relative;
	}

	#header .header-nav-main nav > ul li a {
		font-size: 13px;
		font-style: normal;
		line-height: 20px;
		padding: 7px 8px;
		margin: 1px 0;
		border-radius: 4px;
		text-align: left;
	}

	#header .header-nav-main nav > ul li a .fa-caret-down {
		line-height: 35px;
		min-height: 38px;
		min-width: 30px;
		position: absolute;
		right: 5px;
		text-align: center;
		top: 0;
	}

	#header .header-nav-main nav > ul li a.dropdown-toggle:after {
		content: none;
	}

	#header .header-nav-main nav > ul li a:active {
		background-color: #f8f9fa;
		color: inherit;
	}

	#header .header-nav-main nav > ul li.dropdown .dropdown-menu {
		background: transparent;
		padding: 0;
		margin: 0;
		font-size: 13px;
		box-shadow: none;
		border-radius: 0;
		border: 0;
		clear: both;
		display: none;
		float: none;
		position: static;
	}

	#header .header-nav-main nav > ul li.dropdown .dropdown-menu li.dropdown-submenu.opened > .dropdown-menu {
		display: block;
		margin-left: 20px;
	}

	#header .header-nav-main nav > ul li.dropdown.opened > .dropdown-menu {
		display: block;
		margin-left: 20px;
	}

	#header .header-nav-main nav > ul li.dropdown-mega .dropdown-mega-sub-title {
		margin-top: 10px;
		display: block;
		text-align: left;
	}

	#header .header-nav-main nav > ul li.dropdown-mega .dropdown-mega-sub-nav {
		margin: 0 0 0 20px;
		padding: 0;
		list-style: none;
	}

	#header .header-nav-main nav > ul li.dropdown-mega .dropdown-mega-sub-nav > li > a {
		display: block;
		text-decoration: none;
	}

	#header .header-nav-main nav > ul li:last-child {
		border-bottom: 0;
	}

	#header .header-nav-main nav > ul > li > a {
		text-transform: uppercase;
		font-weight: 700;
		margin-top: 1px;
		margin-bottom: 1px;
		color: #D84529;
	}

	#header .header-nav-main nav > ul > li > a:active {
		color: #CCC;
	}

	#header .header-nav-main nav > ul > li > a.active {
		color: #FFF;
		background: #CCC;
	}

	#header .header-nav-main nav > ul > li > a.active:focus, #header .header-nav-main nav > ul > li > a.active:hover {
		color: #FFF;
		background: #CCC;
	}

	#header .header-nav-main nav .not-included {
		margin: 0;
	}

	#header .header-nav-main a > .thumb-info-preview {
		display: none !important;
	}

	#header .header-btn-collapse-nav {
		outline: 0;
		display: block;
		position: absolute;
		right: 15px;
		z-index: 1;
	}

	#header.header-transparent .header-nav-main:before, #header.header-semi-transparent .header-nav-main:before, #header.header-semi-transparent-light .header-nav-main:before {
		width: calc(100% - 30px);
		border-radius: 4px;
	}

	#header.header-transparent .header-nav-main nav, #header.header-semi-transparent .header-nav-main nav, #header.header-semi-transparent-light .header-nav-main nav {
		padding: 0 30px;
	}

	#header.header-transparent .header-nav-main nav::-webkit-scrollbar-thumb, #header.header-semi-transparent .header-nav-main nav::-webkit-scrollbar-thumb, #header.header-semi-transparent-light .header-nav-main nav::-webkit-scrollbar-thumb {
		border-color: transparent;
	}

	#header.header-transparent .header-body:before {
		border-bottom: none !important;
	}

	#header.header-semi-transparent-light .header-body:before {
		border-bottom: none !important;
	}

	#header .header-nav.header-nav-stripe {
		min-height: 90px;
	}

	#header .header-nav.header-nav-top-line {
		min-height: 70px;
	}

	#header .header-nav.header-nav-dark-dropdown {
		min-height: 70px;
	}
}

@media (min-width: 992px) {
	html:not(.sticky-header-active) #header.header-transparent .header-nav-main nav > ul > li > a {
		color: #FFF;
	}

	html:not(.sticky-header-active) #header.header-transparent .header-nav-main nav > ul > li > a.dropdown-toggle:after {
		border-color: #FFF transparent transparent transparent;
	}

	html:not(.sticky-header-active) #header.header-transparent .header-nav-main nav > ul > li > a.active {
		color: #CCC;
	}

	html:not(.sticky-header-active) #header.header-transparent .header-nav-main nav > ul > li > a.active.dropdown-toggle:after {
		border-color: #CCC transparent transparent transparent;
	}

	html:not(.sticky-header-active) #header.header-transparent .header-nav-main nav > ul > li.open > a.active, html:not(.sticky-header-active) #header.header-transparent .header-nav-main nav > ul > li:hover > a.active {
		color: #FFF;
	}

	html:not(.sticky-header-active) #header.header-transparent .header-nav-main nav > ul > li.open > a.active.dropdown-toggle:after, html:not(.sticky-header-active) #header.header-transparent .header-nav-main nav > ul > li:hover > a.active.dropdown-toggle:after {
		border-color: #FFF transparent transparent transparent;
	}

	html #header.header-semi-transparent .header-nav-main nav > ul > li > a {
		color: #FFF;
	}

	html #header.header-semi-transparent .header-nav-main nav > ul > li > a.dropdown-toggle:after {
		border-color: #FFF transparent transparent transparent;
	}

	html #header.header-semi-transparent .header-nav-main nav > ul > li > a.active {
		color: #CCC;
	}

	html #header.header-semi-transparent .header-nav-main nav > ul > li > a.active.dropdown-toggle:after {
		border-color: #CCC transparent transparent transparent;
	}

	html #header.header-semi-transparent .header-nav-main nav > ul > li.open > a.active, html #header.header-semi-transparent .header-nav-main nav > ul > li:hover > a.active {
		color: #FFF;
	}

	html #header.header-semi-transparent .header-nav-main nav > ul > li.open > a.active.dropdown-toggle:after, html #header.header-semi-transparent .header-nav-main nav > ul > li:hover > a.active.dropdown-toggle:after {
		border-color: #FFF transparent transparent transparent;
	}

	html:not(.sticky-header-active) #header.header-semi-transparent-light .header-nav-main nav > ul > li > a {
		color: #FFF;
	}

	html:not(.sticky-header-active) #header.header-semi-transparent-light .header-nav-main nav > ul > li > a.dropdown-toggle:after {
		border-color: #FFF transparent transparent transparent;
	}

	html:not(.sticky-header-active) #header.header-semi-transparent-light .header-nav-main nav > ul > li > a.active {
		color: #CCC;
	}

	html:not(.sticky-header-active) #header.header-semi-transparent-light .header-nav-main nav > ul > li > a.active.dropdown-toggle:after {
		border-color: #CCC transparent transparent transparent;
	}

	html:not(.sticky-header-active) #header.header-semi-transparent-light .header-nav-main nav > ul > li.open > a.active, html:not(.sticky-header-active) #header.header-semi-transparent-light .header-nav-main nav > ul > li:hover > a.active {
		color: #FFF;
	}

	html:not(.sticky-header-active) #header.header-semi-transparent-light .header-nav-main nav > ul > li.open > a.active.dropdown-toggle:after, html:not(.sticky-header-active) #header.header-semi-transparent-light .header-nav-main nav > ul > li:hover > a.active.dropdown-toggle:after {
		border-color: #FFF transparent transparent transparent;
	}
}
/* Responsive */
@media (min-width: 992px) {
	#header .header-body {
		height: auto !important;
	}
}

@media (max-width: 991px) {
	#header .header-logo img {
		z-index: 1;
	}

	#header .header-nav {
		display: flex;
		align-items: center;
	}

	#header.header-narrow .header-nav.header-nav-stripe {
		min-height: 70px;
	}
}
/* Mega Menu (Signin/SignUp) */
#header .header-nav-main nav > ul > li.dropdown-mega.dropdown-mega-signin label {
	font-size: 0.9rem;
	color: #777;
}

#header .header-nav-main nav > ul > li.dropdown-mega.dropdown-mega-signin .dropdown-menu {
	width: 40%;
	right: 15px;
	left: auto;
	border-radius: 6px 0 6px 6px;
}

#header .header-nav-main nav > ul > li.dropdown-mega.dropdown-mega-signin .dropdown-menu, #header .header-nav-main nav > ul > li.dropdown-mega.dropdown-mega-signin .dropdown-menu a {
	padding: 0;
	transform: translate3d(0, 2px, 0);
}

#header .header-nav-main nav > ul > li.dropdown-mega.dropdown-mega-signin .fa-user {
	margin-right: 5px;
}

#header .header-nav-main nav > ul > li.dropdown-mega.dropdown-mega-signin .dropdown-mega-sub-title {
	margin-bottom: 10px;
	display: block;
}

#header .header-nav-main nav > ul > li.dropdown-mega.dropdown-mega-signin .sign-up-info, #header .header-nav-main nav > ul > li.dropdown-mega.dropdown-mega-signin .log-in-info {
	text-align: center;
	display: block;
	font-size: 0.9rem;
}

#header .header-nav-main nav > ul > li.dropdown-mega.dropdown-mega-signin.signin .signin-form {
	display: block;
}

#header .header-nav-main nav > ul > li.dropdown-mega.dropdown-mega-signin.signin .signup-form, #header .header-nav-main nav > ul > li.dropdown-mega.dropdown-mega-signin.signin .recover-form {
	display: none;
}

#header .header-nav-main nav > ul > li.dropdown-mega.dropdown-mega-signin.signup .signin-form {
	display: none;
}

#header .header-nav-main nav > ul > li.dropdown-mega.dropdown-mega-signin.signup .signup-form {
	display: block;
}

#header .header-nav-main nav > ul > li.dropdown-mega.dropdown-mega-signin.signup .recover-form {
	display: none;
}

#header .header-nav-main nav > ul > li.dropdown-mega.dropdown-mega-signin.recover .signin-form, #header .header-nav-main nav > ul > li.dropdown-mega.dropdown-mega-signin.recover .signup-form {
	display: none;
}

#header .header-nav-main nav > ul > li.dropdown-mega.dropdown-mega-signin.recover .recover-form {
	display: block;
}

#header .header-nav-main nav > ul > li.dropdown-mega.dropdown-mega-signin.recover .recover-form p {
	font-size: 0.9rem;
}

#header .header-nav-main nav > ul > li.dropdown-mega.dropdown-mega-signin.logged .user-avatar .img-thumbnail {
	float: left;
	margin-right: 15px;
}

#header .header-nav-main nav > ul > li.dropdown-mega.dropdown-mega-signin.logged .user-avatar .img-thumbnail img {
	max-width: 55px;
}

#header .header-nav-main nav > ul > li.dropdown-mega.dropdown-mega-signin.logged .user-avatar strong {
	display: block;
	padding-top: 7px;
}

#header .header-nav-main nav > ul > li.dropdown-mega.dropdown-mega-signin.logged .user-avatar span {
	display: block;
	font-size: 12px;
}

#header .header-nav-main nav > ul > li.dropdown-mega.dropdown-mega-signin.logged .user-avatar p {
	margin: 0 0 0 25px;
	text-align: left;
}

#header .header-nav-main nav > ul > li.dropdown-mega.dropdown-mega-signin.logged .list-account-options {
	list-style: none;
	margin: 6px 0 0;
	padding: 0;
}

#header .header-nav-main nav > ul > li.dropdown-mega.dropdown-mega-signin.logged .list-account-options a:hover {
	text-decoration: none;
}

/* Responsive */
@media (max-width: 991px) {
	#header .header-nav-main nav > ul > li.dropdown-mega.dropdown-mega-signin {
		margin-right: 0;
	}

	#header .header-nav-main nav > ul > li.dropdown-mega.dropdown-mega-signin .dropdown-toggle {
		display: none;
	}

	#header .header-nav-main nav > ul > li.dropdown-mega.dropdown-mega-signin .dropdown-menu {
		display: block !important;
		margin: 0 !important;
		padding: 0 10px 0 10px;
		width: 100%;
		right: 0;
	}

	#header .header-nav-main nav > ul > li.dropdown-mega.dropdown-mega-signin .dropdown-menu .dropdown-mega-sub-title {
		font-size: 14px;
		font-weight: 600;
		text-transform: uppercase;
		padding-top: 5px;
		padding-bottom: 0;
	}

	#header .header-nav-main nav > ul > li.dropdown-mega.dropdown-mega-signin.logged .dropdown-toggle {
		display: none;
	}

	#header .header-nav-main nav > ul > li.dropdown-mega.dropdown-mega-signin.logged .dropdown-mega-content {
		margin: 15px 0 !important;
	}

	#header .header-nav-main nav > ul > li.dropdown-mega.dropdown-mega-signin.logged .list-account-options {
		margin: 15px 0 0 0 !important;
	}

	#header .header-nav-main nav > ul > li.dropdown-mega.dropdown-mega-signin.logged .list-account-options > li > a {
		line-height: 35px;
	}
}
/* Mega Menu (Signin/SignUp) */
#header .header-nav-main nav > ul > li.dropdown-mega.dropdown-mega-shop .dropdown-menu {
	width: 40%;
	right: 15px;
	left: auto;
	border-radius: 6px 0 6px 6px;
}

#header .header-nav-main nav > ul > li.dropdown-mega.dropdown-mega-shop .dropdown-menu li table {
	width: 100%;
	margin-top: 0;
}

#header .header-nav-main nav > ul > li.dropdown-mega.dropdown-mega-shop .dropdown-menu li table tr td a {
	background-color: transparent !important;
	color: #333;
	padding: 0;
	margin: 0;
	display: block;
}

#header .header-nav-main nav > ul > li.dropdown-mega.dropdown-mega-shop .dropdown-menu li table tr td a.remove {
	float: right;
}

#header .header-nav-main nav > ul > li.dropdown-mega.dropdown-mega-shop .dropdown-menu li table tr td a:hover {
	text-decoration: none;
}

#header .header-nav-main nav > ul > li.dropdown-mega.dropdown-mega-shop .fa-shopping-cart {
	margin-right: 5px;
}

#header .header-nav-main nav > ul > li.dropdown-mega.dropdown-mega-shop .product-thumbnail {
	width: 120px;
}

#header .header-nav-main nav > ul > li.dropdown-mega.dropdown-mega-shop .product-actions {
	text-align: right;
	width: 80px;
}

#header .header-nav-main nav > ul > li.dropdown-mega.dropdown-mega-shop .actions-continue {
	margin-top: 10px;
	padding-top: 20px;
	border-top: 1px solid #DDD;
	clear: both;
}

#header .header-nav-main nav > ul > li.dropdown-mega.dropdown-mega-shop .actions-continue .btn {
	margin-bottom: 10px;
}

/* Responsive */
@media (max-width: 991px) {
	#header .header-nav-main nav > ul > li.dropdown-mega.dropdown-mega-shop .dropdown-menu {
		margin: 15px 0;
		padding: 0 15px;
		width: 100%;
	}
}

html.side-header #header {
	min-height: 0 !important;
}

@media (min-width: 992px) {
	html.side-header .main .container, html.side-header #footer .container {
		padding: 0 35px;
		width: auto !important;
		max-width: 1210px;
	}

	html.side-header body > .body {
		margin: 0 0 0 255px;
		width: auto;
		overflow-x: hidden;
		overflow-y: visible;
	}

	html.side-header body > .body .forcefullwidth_wrapper_tp_banner .rev_slider_wrapper {
		width: 100% !important;
		left: auto !important;
	}

	html.side-header #header {
		background: #FFF;
		position: fixed;
		box-shadow: 0 0 18px rgba(0, 0, 0, 0.07);
		top: 0;
		left: 0;
		width: 255px;
		height: 100%;
	}

	html.side-header #header .header-body {
		border-top: 0;
	}

	html.side-header #header .header-container {
		width: 100%;
	}

	html.side-header #header .header-row {
		flex-direction: column;
	}

	html.side-header #header .header-search {
		width: 100%;
		margin: 0.7rem 0;
	}

	html.side-header #header .header-nav-top .nav > li > a, html.side-header #header .header-nav-top .nav > li > span {
		display: block;
	}

	html.side-header #header .header-logo {
		margin: 2rem 0;
	}

	html.side-header #header .header-nav {
		flex-direction: column;
	}

	html.side-header #header .header-nav-main,
  html.side-header #header .header-nav-main nav,
  html.side-header #header .header-nav-main .nav {
		width: 100%;
	}

	html.side-header #header .nav {
		flex-direction: column;
		width: 100%;
	}

	html.side-header #header .header-nav-main nav > ul > li.dropdown > a.dropdown-toggle:after {
		content: "";
		border-color: transparent transparent transparent #CCC;
		position: absolute;
		right: 15px;
		top: 50%;
		border-top: .3em solid;
		border-bottom: .3em solid transparent;
		border-left: .3em solid transparent;
		border-right: 0;
		-webkit-transform: translate3d(0, -50%, 0);
		-moz-transform: translate3d(0, -50%, 0);
		-ms-transform: translate3d(0, -50%, 0);
		-o-transform: translate3d(0, -50%, 0);
		transform: translate3d(0, -50%, 0);
	}

	html.side-header #header .header-nav-main nav > ul > li.dropdown.open > .dropdown-menu, html.side-header #header .header-nav-main nav > ul > li.dropdown:hover > .dropdown-menu {
		top: 3px;
		left: 100%;
		border-top: 0;
		border-left: 5px solid #CCC;
		margin-left: -5px;
	}

	html.side-header #header .header-nav-main nav > ul > li.dropdown li.dropdown-submenu:hover > .dropdown-menu {
		margin-top: -5px;
		border-top: 0;
	}

	html.side-header #header .header-nav-main nav > ul > li.dropdown.open > a, html.side-header #header .header-nav-main nav > ul > li.dropdown:hover > a {
		padding-bottom: 0.5rem;
	}

	html.side-header #header .header-nav-main nav > ul > li.dropdown.open > a:before, html.side-header #header .header-nav-main nav > ul > li.dropdown:hover > a:before {
		content: none;
	}

	html.side-header #header .header-nav-main nav > ul > li.dropdown-mega {
		position: relative;
	}

	html.side-header #header .header-nav-main nav > ul > li.dropdown-mega .dropdown-menu {
		min-width: 720px;
	}

	html.side-header #header .header-nav-main nav > ul > li {
		margin-top: 1px;
	}

	html.side-header #header .header-nav-main nav > ul > li > a {
		display: flex;
	}

	html.side-header #header .header-nav-main nav > ul > li .dropdown-menu.dropdown-reverse li a {
		padding-right: 8px;
		padding-left: 20px;
	}

	html.side-header #header .header-nav-main nav > ul > li .dropdown-menu.dropdown-reverse li.dropdown-submenu > a:after {
		border-width: 4px 4px 4px 0;
	}

	html.side-header #header .header-social-icons {
		margin: 2rem 0 !important;
	}

	html.side-header-right body > .body {
		margin: 0 255px 0 0;
	}

	html.side-header-right #header {
		left: auto;
		right: 0;
	}

	html.side-header-right #header .header-nav-main nav > ul > li.dropdown > a.dropdown-toggle {
		padding-right: 0px;
		padding-left: 30px;
	}

	html.side-header-right #header .header-nav-main nav > ul > li.dropdown > a.dropdown-toggle:after {
		left: 15px;
		right: auto;
		border-right: .3em solid transparent;
		border-left: 0;
	}

	html.side-header-right #header .header-nav-main nav > ul > li.dropdown.open > .dropdown-menu, html.side-header-right #header .header-nav-main nav > ul > li.dropdown:hover > .dropdown-menu {
		right: 100%;
		left: auto;
		border-right: 5px solid #CCC;
		border-left: 0;
		margin-left: 0;
		margin-right: -5px;
		border-radius: 4px 0 0 4px;
	}

	html.side-header-right #header .header-nav-main nav > ul > li.dropdown .dropdown-menu li.dropdown-submenu > a:after {
		left: 10px;
		right: initial;
	}

	html.ie.side-header-right #header .header-nav-main nav > ul > li.dropdown .dropdown-menu li.dropdown-submenu > a:after {
		left: 10px;
		right: initial;
		width: 0;
	}

	html.side-header-semi-transparent body > .body {
		margin: 0;
	}

	html.side-header-semi-transparent #header {
		background: rgba(0, 0, 0, 0.3);
	}

	html.side-header-semi-transparent #header .header-body {
		background: transparent !important;
	}
}

@media (max-height: 768px) {
	html.side-header #header .header-nav-main nav > ul > li.dropdown.open > .dropdown-menu, html.side-header #header .header-nav-main nav > ul > li.dropdown:hover > .dropdown-menu {
		bottom: 0;
		top: auto;
	}
}

html[dir="rtl"] #header .header-search .btn-light {
	right: -35px;
}

/* Page Header */
.page-header {
	background-color: #171717;
	border-bottom: 5px solid #CCC;
	border-top: 5px solid #384045;
	margin: 0 0 35px 0;
	min-height: 50px;
	padding: 20px 0;
	position: relative;
	text-align: left;
}

.page-header .breadcrumb {
	background: none;
	margin: 0;
	padding: 0;
	position: relative;
	z-index: 1;
}

.page-header .breadcrumb > li {
	display: inline-block;
	font-size: 0.85em;
	text-transform: uppercase;
	text-shadow: none;
}

.page-header .breadcrumb > li + li:before {
	color: inherit;
	opacity: 0.5;
	font-family: FontAwesome;
	content: "\f105";
	padding: 0 7px 0 5px;
}

.page-header h1 {
	border-bottom: 5px solid #CCC;
	color: #fff;
	display: inline-block;
	font-size: 32px;
	font-weight: 200;
	line-height: 32px;
	margin: 0 0 -25px;
	padding: 0 0 25px;
	position: relative;
}

.page-header h1 span {
	color: #999da3;
	display: block;
	font-size: 0.6em;
	font-weight: 300;
	line-height: 1.3em;
	margin: 7px 0 0;
}

.page-header-no-title-border h1 {
	border: 0;
}

/* Page Header - Color */
.page-header-color {
	background-color: #181c21;
	border-bottom: 5px solid #F4F4F4;
	border-top: none;
}

.page-header-color h1 {
	border-bottom: none;
	color: #1d2127;
	font-size: 2.3em;
	padding: 0;
	margin: 0;
}

.page-header-color h1 span {
	opacity: 0.65;
}

.page-header-color .breadcrumb {
	text-align: right;
	float: right;
}

@media (max-width: 991px) {
	.page-header-color .breadcrumb {
		padding: 18px 0px 0;
		text-align: left;
		float: none;
	}
}

.page-header-color .breadcrumb > .active {
	opacity: 0.65;
}

/* Page Header - More Padding */
.page-header-more-padding {
	padding: 35px 0;
}

/* Page Header - Light */
.page-header-light {
	background-color: #F7F7F7;
	border-bottom: 5px solid #F4F4F4;
	border-top: none;
}

.page-header-light h1 {
	border-bottom: none;
	color: #1d2127;
	font-size: 2.3em;
}

.page-header-light .breadcrumb {
	text-align: right;
	float: right;
}

@media (max-width: 991px) {
	.page-header-light .breadcrumb {
		padding: 18px 0px 0;
		text-align: left;
		float: none;
	}
}

/* Page Header - Reverse */
.page-header-reverse {
	text-align: right;
}

.page-header-reverse .breadcrumb {
	text-align: left;
}

@media (max-width: 991px) {
	.page-header-reverse .breadcrumb {
		text-align: right;
	}
}

/* Page Header - Parallax */
.page-header.parallax {
	margin: 0 0 35px;
	padding: 180px 0 60px;
}

.page-header-center {
	text-align: center;
}

.page-header-center .breadcrumb {
	text-align: center;
	justify-content: center;
	margin: 15px 0 0;
}

/* Page Header Custom Background */
.page-header-custom-background {
	padding: 45px 0;
	background-repeat: repeat;
	background-color: transparent;
	border-top: 0;
	border-bottom: 0;
}

.page-header-custom-background h1 {
	color: #FFF;
	border: 0;
}

.page-header-custom-background h1 span {
	color: #FFF;
	opacity: 0.7;
}

.page-header-custom-background .breadcrumb {
	text-align: right;
	float: right;
}

@media (max-width: 991px) {
	.page-header-custom-background .breadcrumb {
		padding: 18px 0px 0;
		text-align: left;
		float: none;
	}
}

.page-header-custom-background .breadcrumb li.active {
	color: #FFF;
	opacity: 0.7;
}

.page-header-custom-background .breadcrumb a {
	color: #FFF;
}

/* Page Header Custom - Create your Own */
.page-header.custom-product {
	background-image: url(../img/custom-header-bg.jpg);
	background-repeat: repeat;
	background-color: #999;
	border-top: 5px solid #888;
	padding: 0;
	overflow: hidden;
}

.page-header.custom-product .row {
	position: relative;
}

.page-header.custom-product p.lead {
	color: #E8E8E8;
}

.page-header.custom-product h1 {
	color: #FFF;
	margin-bottom: 10px;
	margin-top: 30px;
	border: 0;
}

/* Responsive */
@media (min-width: 992px) {
	.page-header-more-padding .breadcrumb-valign-mid,
  .page-header-custom-background .breadcrumb-valign-mid,
  .page-header-float-breadcrumb .breadcrumb-valign-mid {
		text-align: right;
	}

	.page-header-more-padding.page-header-reverse .breadcrumb-valign-mid,
  .page-header-custom-background.page-header-reverse .breadcrumb-valign-mid,
  .page-header-float-breadcrumb.page-header-reverse .breadcrumb-valign-mid {
		text-align: left;
	}
}

@media (max-width: 991px) {
	.page-header .breadcrumb {
		float: none !important;
		position: static !important;
	}

	.page-header .breadcrumb-valign-mid {
		margin-top: 15px;
	}

	.page-header-reverse .breadcrumb-valign-mid {
		margin-top: 0;
		margin-bottom: 15px;
	}
}

@media (max-width: 575px) {
	.page-header h1 {
		font-size: 26px;
		line-height: 26px;
	}
}
/* Parallax */
.parallax {
	background-color: transparent;
	background-position: 50% 50%;
	background-repeat: repeat;
	background-attachment: fixed;
	margin: 70px 0;
	padding: 50px 0;
	position: relative;
	clear: both;
}

.parallax blockquote {
	border: 0;
	padding: 0 10%;
}

.parallax blockquote i.fa-quote-left {
	font-size: 34px;
	position: relative;
	left: -5px;
}

.parallax blockquote p {
	font-size: 24px;
	line-height: 30px;
}

.parallax blockquote span {
	font-size: 16px;
	line-height: 20px;
	color: #999;
	position: relative;
	left: -5px;
}

.parallax.parallax-disabled {
	background-attachment: scroll !important;
	background-position: 50% 50% !important;
}

/* Section Featured */
section.section {
	background: #f4f4f4;
	border-top: 5px solid #f1f1f1;
	margin: 30px 0;
	padding: 50px 0;
}

section.section.section-no-background {
	background: transparent;
	border-top-color: transparent;
}

section.section.section-center {
	text-align: center;
}

section.section.section-text-light h1, section.section.section-text-light h2, section.section.section-text-light h3, section.section.section-text-light h4, section.section.section-text-light h5, section.section.section-text-light h6 {
	color: #FFF;
}

section.section.section-text-light p {
	color: #e6e6e6;
}

section.section.section-background {
	background-repeat: repeat;
	border: 0;
}



.

/* Arrows */
.tparrows.tparrows-carousel {
	display: inline-block;
	position: absolute;
	width: 30px;
	height: auto;
	padding: 20px 0;
}

.tparrows.tparrows-carousel.tp-leftarrow {
	right: auto !important;
	left: -30px !important;
	border-radius: 0 4px 4px 0;
}

.tparrows.tparrows-carousel.tp-leftarrow:before {
	font-family: FontAwesome;
	content: "\f053";
	position: relative;
	left: -1px;
	top: 1px;
}

.tparrows.tparrows-carousel.tp-rightarrow {
	right: -60px !important;
	left: auto !important;
	border-radius: 4px 0 0 4px;
}

.tparrows.tparrows-carousel.tp-rightarrow:before {
	font-family: FontAwesome;
	content: "\f054";
	position: relative;
	left: 2px;
	top: 1px;
}

/* Slider IE Fix */
html.ie .forcefullwidth_wrapper_tp_banner {
	overflow: hidden;
}

/* Embed Border */
.rev_slider embed,
.rev_slider iframe,
.rev_slider object,
.rev_slider video {
	border: 0 !important;
}

/* Defaults */
.hesperiden-custom {
	padding: 10px 0 !important;
}

.hesperiden-custom .tp-tab {
	border: 0 !important;
}

/* Slider With Overlay */
.slider-with-overlay {
	position: relative;
}

.slider-with-overlay .slider-container {
	z-index: auto;
}

/* Slider Contact Form */
.slider-contact-form {
	margin: -45px 0 25px;
}

.slider-contact-form .featured-box {
	text-align: left;
}

.slider-contact-form label.error {
	display: none !important;
}

.slider-contact-form .alert {
	padding: 6px;
	text-align: center;
}

.slider-contact-form textarea {
	resize: none;
}

/* Responsive */
@media (min-width: 992px) {
	.slider-contact-form {
		margin: 0;
		position: absolute;
		top: 20px;
		z-index: 99;
		width: 100%;
	}
}
/* Boxed */
html.boxed .slider-container {
	width: 100% !important;
	left: auto !important;
}

/* Home Slider - Nivo Slider */
.nivo-slider {
	position: relative;
}

.nivo-slider .theme-default .nivoSlider {
	border-radius: 10px 10px 0 0;
	box-shadow: none;
	margin-top: 10px;
}

.nivo-slider .theme-default .nivoSlider img {
	border-radius: 10px 10px 0 0;
}

.nivo-slider .theme-default .nivo-controlNav {
	margin-top: -72px;
	position: absolute;
	z-index: 99;
	right: 5px;
	bottom: -17px;
}

.nivo-slider .theme-default .nivo-caption {
	padding-left: 20px;
}

/* Custom Map */
section.section-custom-map {
	background: transparent url(../img/map.png) center 0 no-repeat;
	padding: 129px 0 0;
	margin: 20px 0 0;
	border: 0;
}

section.section-custom-map section.section {
	border-top-color: rgba(241, 241, 241, 0.8);
	background: rgba(244, 244, 244, 0.8);
}

section.section-custom-map-2 {
	background: transparent url(../img/map-2.png) center 0 no-repeat;
	padding: 129px 0 0;
	margin: 50px 0 0;
	border: 0;
}

section.section-custom-map-2 section.section {
	border-top-color: rgba(241, 241, 241, 0.8);
	background: rgba(244, 244, 244, 0.8);
}

/* Home Intro */
.home-intro {
	background-color: #171717;
	margin-bottom: 60px;
	overflow: hidden;
	padding: 2.2rem 0;
	position: relative;
	text-align: left;
}

.home-intro p {
	color: #FFF;
	display: inline-block;
	font-size: 1.4em;
	font-weight: 300;
	margin-bottom: 0;
}

.home-intro p span {
	color: #999;
	display: block;
	font-size: 0.8em;
	padding-top: 5px;
}

.home-intro p em {
	font-family: "Shadows Into Light", cursive;
	font-size: 1.6em;
}

.home-intro .get-started {
	position: relative;
}

.home-intro .get-started .btn {
	position: relative;
	z-index: 1;
}

.home-intro .get-started .btn i {
	font-size: 1.1em;
	font-weight: normal;
	margin-left: 5px;
}

.home-intro .get-started a {
	color: #FFF;
}

.home-intro .get-started a:not(.btn) {
	color: #777;
}

.home-intro .learn-more {
	margin-left: 15px;
}

.home-intro.light {
	background-color: #E2E2E2;
}

.home-intro.light.secondary {
	background-color: #E0E1E4;
}

.home-intro.light p {
	color: #777;
}

/* Home Intro Compact */
.home-intro-compact {
	border-radius: 0 0 10px 10px;
	margin-top: -10px;
}

.home-intro-compact p {
	padding-left: 20px;
}

.home-intro-compact .get-started {
	padding-right: 20px;
}

.main{
	background: #181c21;
}











